.header {
    padding:0px;
    background: no-repeat center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    max-width: 1040px;
    margin: auto;
    height: auto;
}

.blog-info {
	display: none;
}

body.home .post-header h1 {
	display: none;
} 

@media (max-width: 800px) {
.sidebar {
    display: block;
}

.sidelogo {
	width:60%;
	margin:auto;
}


} 


body.home .post-header {
    margin-bottom: 0%;
}

.widget-content .vsel-info p {
    display: none;
}

.vsel-meta h4 {
    font-weight: 700;
}

.post-meta-bottom {
    display: none;
} 

p.nocomments {
    display: none;
}

.post-meta {
    display: none;
}

@media (max-width: 1098px) {

.blog-menu a {
    padding: 27px 7px;
}

}


@media (min-width: 1098px) {

.blog-menu a {
    padding: 27px 14px;
}

}

body > div.big-wrapper > div.footer.section.large-padding.bg-dark {
    padding: 3.5% 0;
}

.post-content {
    font-size: .9em;
}


::selection {
    background: #a50020;
    color: #fff;
}


.homepage-hero-module {
    height: 100%;
}

/* VIDEO */

@media (max-width: 700px) {

.header.section {
    padding: 0px;
}

}

video {
    width:100%;
    display: block;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 800px) {

/*.video-container:before {
      content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(http://osjvictas.org.au/wp-content/uploads/2016/08/black-dots.png);
}

}*/

p.vsel-meta-title:nth-of-type(2) {
  margin-right: 0;
}